# NAME: 51Job
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/51Job/51Job.list
# UPDATED: 2026-04-26 02:06:40 UTC
# DOMAIN-SUFFIX: 19
# TOTAL: 19
payload:
  - DOMAIN-SUFFIX,51hr.com
  - DOMAIN-SUFFIX,51ideal.com
  - DOMAIN-SUFFIX,51jingying.com
  - DOMAIN-SUFFIX,51job.com
  - DOMAIN-SUFFIX,51jobcdn.com
  - DOMAIN-SUFFIX,51laiqiang.com
  - DOMAIN-SUFFIX,51mdd.com
  - DOMAIN-SUFFIX,51miduoduo.com
  - DOMAIN-SUFFIX,coolping.com
  - DOMAIN-SUFFIX,correlation-one.cn
  - DOMAIN-SUFFIX,ibmcampus.com
  - DOMAIN-SUFFIX,maketion.com
  - DOMAIN-SUFFIX,myyjs.com
  - DOMAIN-SUFFIX,wuyoudagong.com
  - DOMAIN-SUFFIX,xinghua.org.cn
  - DOMAIN-SUFFIX,yingjiesheng.com
  - DOMAIN-SUFFIX,yingjiesheng.net
  - DOMAIN-SUFFIX,yingjiesheng.org
  - DOMAIN-SUFFIX,zhiding.com.cn
